#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-AjZKbSfOj5bI7zFBWR4r5V
key:                  hls-plugin-api-1.2.0.0-AjZKbSfOj5bI7zFBWR4r5V
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0a44c8423694601ea9ce21d307cbbb31
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-plugin-api-1.2.0.0
hs-libraries:         HShls-plugin-api-1.2.0.0-AjZKbSfOj5bI7zFBWR4r5V
depends:
    Diff-0.4.0-K6qtAtd86yiJZ8zWQ6zGFk
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dependent-map-0.4.0.0-J0EPLwEOcFVK99yQZhwLfW
    dependent-sum-0.7.1.0-DQzEmZ0x3vHF9Q9vzGmfr8
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    hls-graph-1.4.0.0-1MVWRQe3I59EbOhdHG5xCn
    hslogger-1.3.1.0-9EN1hmD694z11i93CNSiJ5
    lens-5.1-Cmoo8L2uehqG61W0cJ4kp5 lsp-1.2.0.1-CgosSQfgwZC2oUWZGa5IFe
    opentelemetry-0.7.0-EMrpXOQvfqqJZ1LumOOwxC
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    process-1.6.13.2 regex-tdfa-1.3.1.1-KGmZaGzzk3eJJOsPg0zcxp
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

